
/* Layout Stylesheet */ 


body{
 margin: 0px;
 padding:0;
/* background: #808080;*/
 color: #333333;
 }
		 
#lh-col{
 position: absolute;
 top: 20px;
 left: 20px;
 width: 100px;
/* border: 2px solid #000000;*/
 /*background: #c0c0c0;*/
 color: #333333;
 margin: 0px;
 padding: 0px;
 height: 400px;
 }

#rh-col{
 margin: auto;
/* margin: 20px 20px 20px 125px;*/
/* border: 2px solid #000000;*/
/* background: #ffffff;*/
 /*color: #333333;*/
 padding: 20px;
 max-width: 800px;
 }